using System.IO;
using System.Collections;
using log4net;

namespace Concilium.Helpers
{
    internal class Log
    {
        private Log()
        {
        }
        
        public static ILog Get()
        {
            return LogManager.GetLogger("CONCILIUM");
        }
    }
}
